/* =General
---------------------------------------------------------------------- */

html {
	background: url('../images/skyline-1.png') center bottom no-repeat #062e47;
	color: #434037;
	font-family: 'source-sans-pro';
	font-size: 21px;
}
html.large {
	font-size: 24px;
}
html.largest {
	font-size: 28px;
}
body, #page, #header, #main, #footer, .block {
	display: inline-block;
	float: left;
	position: relative;
	width: 100%;
}
body.HC {
	background: #000000;
	color: #ffffff;
}
.inner-page {
	display: block;
	margin: 0 auto;
	width: 960px;
}
#page {
	overflow: hidden;
	top: auto;
}
#content {
	float: left;
	min-height: 300px;
	width: 100%;
}
#content.flexible-content {
	border-right: 2px solid #e7e4db;
	padding-right: 4.5%;
	padding-right: calc(5.7% - 1px);
	width: 60.5%;
}
.HC #content.flexible-content {
	border-color: #ffffff;
}
#sidebar {
	float: right;
	padding-left: 3.3%;
	width: 29.5%;
}
#content, #sidebar {
	vertical-align: top;
}
#content article table {
	width: 100%;
}
#content article td {
	border: 1px solid #e3e3e3;
	line-height: 115%;
	padding: 10px;
}



/* =Header
---------------------------------------------------------------------- */
#header {
	z-index: 3;
}
#header-1 {
	background: #0b5a8a;
	color: #d0e7f5;
	font-size: 20px;
}
.HC #header-1 {
	background: #000000;
	color: #ffffff;
}
.HC #header-1 .item {
	border-color: #000000;
}
#skip-to-content {
	cursor: pointer;
}
#header-1 .wrapper {
	float: right;
}
#header-1 .item {
	border-color: #09486e;
	border-style: solid;
	border-width: 0 2px 0 0;
	float: left;
	height: 38px;
	line-height: 38px;
	padding: 0 15px;
}
#header-1 .item.first {
	border-width: 0 2px;
}
#header-1 .item .big {
	color: #ffffff;
	font-size: 18px;
	font-weight: 600;
	text-transform: uppercase;
}
#header-1 .item .big a {
	color: #ffffff;
}
#header-1 .item .small {
	float: left;
	font-size: 12px;
	font-weight: 700;
	text-transform: uppercase;
}
#header-1 .item .contrast {
	border-style: solid;
	border-width: 2px;
	cursor: pointer;
	float: left;
	font-size: 20px;
	font-weight: 700;
	height: 17px;
	line-height: 16px;
	margin: 8px 0 0 7px;
	text-align: center;
	width: 17px;
}
#header-1 .item .contrast.normal {
	border-color: #d0e7f5;
}
.HC #header-1 .item .contrast.normal {
	border-color: #ffffff;
}
#header-1 .item .contrast.high {
	background: #000000;
	border-color: #000000;
	color: #ffffff;
}
#header-1 .item .font-size {
	color: #ffffff;
	cursor: pointer;
	float: left;
	font-weight: 700;
	margin: 0 0 0 4px;
}
#header-1 .item .font-size.active {
	color: #ea5050;
}
#header-1 .item .font-size.normal {
	font-size: 18px;
	line-height: 35px;
}
#header-1 .item .font-size.large {
	font-size: 23px;
	line-height: 32px;
}
#header-1 .item .font-size.largest {
	font-size: 28px;
	line-height: 29px;
}
#header-1 .screen-reader-text {
	display: none;
}
#header-1 .search-field {
	background: none;
	color: #d0e7f5;
	float: left;
	font-size: 18px;
	height: 38px;
}
#header-1 .search-form label {
	float: left;
	font-weight: inherit;
	width: 150px;
}
.HC #header-1 .search-field {
	color: #ffffff;
}
#header-1 .search-submit {
	background: none;
	color: #ffffff;
	cursor: pointer;
	font-family: 'dra';
	font-size: 20px;
}
#header-2 {
	background: #ffffff;
	padding: 43px 0;
}
.HC #header-2 {
	background: #000000;
}
#logo {
	float: left;
}
#tagline {
	float: right;
	font-size: 30px;
	font-weight: 800;
	line-height: 135%;
	text-align: right;
	width: 50%;
}
#header-3 {
	background: #ffffff;
}
.HC #header-3 {
	background: #000000;
}
#header-3 > .inner-page {
	position: relative;
	z-index: 3;
}
#white-menu-divider {
	background: #ffffff;
	border-top: 1px solid #e0e0e0;
	box-shadow: 0 8px 38px rgba(0, 0, 0, 1);
	height: 2px;
	margin: 0 auto;
	position: relative;
	width: 1570px;
	z-index: 2;
}
.HC #white-menu-divider {
	visibility: hidden;
}
.home #white-menu-divider {
	display: none;
}
#white-menu-divider .end {
	background: #ffffff;
	border-top: 1px solid #e7e7e7;
	height: 2px;
	position: absolute;
	top: -1px;
	width: 36px;
}
#white-menu-divider .end.left {
	right: 100%;
}
#white-menu-divider .end.right {
	left: 100%;
}
.primary-nav {
	float: left;
}
.primary-nav ul {

}
.primary-nav li {
	float: left;
	position: relative;
}
.primary-nav a {
	color: #ffffff;
	display: block;
	padding: 0;
	text-decoration: none;
}
.primary-nav, .primary-nav > ul {
	float: left;
	width: 100%;
}
.primary-nav > div > ul > li {
	margin: 0 0.9% 0 0;
	width: 15.91666%;
}
.primary-nav > div > ul > li:last-child {
	margin-right: 0;
}
.primary-nav > div > ul > li > a {
	background: #9b1919;
	border-color: #5b0f0e;
	border-style: solid;
	display: block;
	font-weight: 600;
	height: 44px;
	line-height: 44px;
	text-align: center;
	text-transform: uppercase;
}
.HC .primary-nav > div > ul > li > a {
	background: none!important;
	border-color: #ffffff!important;
	border-width: 1px!important;
	box-sizing: border-box;
}
.HC .primary-nav > div > ul > li > a:hover {
	background: #ffffff!important;
	color: #000000!important;
}
.primary-nav > div#main-menu > ul > li > a {
	border-width: 0 0 1px 0;
}
X.primary-nav > div > ul > li.current-menu-item > a, .primary-nav .current-menu-ancestor > a, .primary-nav > #main-menu > ul > .current-menu-item > a {
	background: #0b5a8a!important;
	border-color: #09486e;
}
.HC .primary-nav .current-menu-ancestor > a, .HC .primary-nav > #main-menu > ul > .current-menu-item > a {
	background: #000000!important;
}
.primary-nav ul ul {
	display: none;
	float: left;
	left: 0;
	position: absolute;
	top: 44px;
	z-index: 99999;
}
.primary-nav ul ul ul {
	left: 100%;
	top: 0;
}
.HC .primary-nav ul ul {
	border: 1px solid #ffffff;
	box-sizing: border-box;
}
.primary-nav ul ul a {
	background: #be2525;
	box-sizing: border-box;
	font-size: 0.88em;
	font-weight: 600;
	height: auto;
	padding: .5em .5em .5em 1em;
	width: 200px;
}
.HC .primary-nav ul ul a {
	background: #000000;
}
X.primary-nav ul .current-menu-item ul a {
	background: #0b5a8a;
}
.HC .primary-nav ul .current-menu-item ul a {
	background: #000000;
}
.primary-nav li:hover > a {
	background: #bf2525;
}
.primary-nav .current-menu-ancestor > a:hover, .primary-nav > #main-menu > ul > .current-menu-item > a:hover {
	background: #1e74a9!important;
}
.HC .primary-nav .current-menu-ancestor > a:hover, .HC .primary-nav > #main-menu > ul > .current-menu-item > a:hover {
	background: #ffffff!important;
}
.primary-nav ul ul a:hover {
	text-decoration: underline;
}
.primary-nav ul li:hover > ul {
	display: block;
}


/* =Body
---------------------------------------------------------------------- */
#body-1 {
	background: #ffffff;
	padding: 70px 0;
}
.HC #body-1 {
	background: #000000;
}
a {
	color: #0b5a8a;
	text-decoration: none;
}
.HC a {
	color: #ffffff;
}
h1, h2, h3, h4 {
	font-weight: 700;
	line-height: 120%;
	margin: 0 0 0.4em 0;
}
h1 {
	font-size: 2em;
}
h2 {
	font-size: 1.8em;
}
h3 {
	font-size: 1.5em;
}
h4 {
	font-size: 1.33em;
}
.entry-title {
	
}
strong, strong * {
	font-weight: 700;
}
em, em *, i, i * {
	font-style: italic;
}
article {
	width: 100%;
}
article p {
	line-height: 150%;
	margin-bottom: 1.8em;
}
article > p > br {
	
}
article p a, article li a {
	font-weight: 700;
}
article p a:hover, article li a:hover {
	text-decoration: underline;
}
article p img {
	height: auto;
	padding: 0 20px 5px;
	max-width: 100%;
}
article ul, article ol {
	margin: 0 0 30px 40px;
}
article ul ul {
	margin-bottom: 16px;
	margin-top: 10px;
	margin-left: 34px;
}
article ul ul li {
	list-style-type: circle;
}
article li {
	line-height: 150%;
	list-style-position: outside;
	margin: 0 0 0.4em 0;
}
article p:last-child, article li:last-child {
	margin: 0;
}
article ul li {
	list-style-type: disc;
}
article ol li {
	list-style-type: decimal;
}
blockquote {
	box-sizing: border-box;
	border-left: 14px solid #e7e4db;
	font-weight: 200;
	margin: 0 0 1em 0;
	padding-left: 5%;
}
.HC blockquote {
	border-color: #ffffff;
}
.post-edit-link {
	display: block;
	float: left;
	width: 100%;
}
.preview-entry {
	margin-bottom: 5%;
	width: 100%;
}
.alignleft {
	clear: left;
	float: left;
	margin: 0.3em 1em 0.5em 0;
}
.alignright {
	clear: right;
	float: right;
	margin: 0.3em 0 0.5em 1em;
}
.aligncenter {
	display: block;
	margin: 0 auto;
}
.wp-caption-text {
    font-size: 0.7em;
    line-height: 135%;
}
#content .wp-pagenavi {
	float: left;
	margin: 12px 0;
	width: 100%;
}
#comments {
	float: left;
	width: 100%;
}
#comment-list > li {
	float: left;
	margin: 0 0 2.5% 0;
	width: 100%;
}
#comments form label {
	display: block;
}
.widget {
	float: left;
	margin: 0 0 50px 0;
	width: 100%;
}
.widget .gform_wrapper .gfield > .gfield_label {
	display: none;
}
.widget .gform_wrapper .gfield {
	margin-bottom: 12px;
}
.single #associated, .search #associated, .archive #associated, .blog #associated {
	display: none;
}
#associated.widget span {
	box-sizing: border-box;
	display: block;
	padding: 0 40px;
	width: 100%;
}
#associated.widget .small {
	color: #68665f;
	font-size: 0.7em;
	font-weight: 700;
	text-transform: uppercase;
}
.HC #associated.widget .small {
	color: #ffffff;
}
.widget#associated .big {
	font-size: 1.3em;
	font-weight: 700;
	margin: 4px 0 0 0;
	text-transform: uppercase;
}
#child-pages {
	border-color: #e7e4db;
	border-style: solid;
	border-width: 2px 0;
	margin: 19px 0 0;
}
.HC #child-pages {
	border-color: #ffffff;
}
#child-pages a {
	box-sizing: border-box;
	color: #434037;
	display: block;
	font-size: 1.06em;
	font-weight: 600;
	padding: 11px 40px;
}
.HC #child-pages a {
	color: #ffffff;
}
#child-pages li:hover a {
	text-decoration: underline;
}
#child-pages li.current a {
	background: url('../images/white-triangle-right.png') 14px center no-repeat #434037;
	background-size: auto 12px;
	color: #ffffff;
}
.widget p {
	line-height: 160%;
	margin-bottom: 1.45em;
}
.widget > ul {

}
.widget > ul li {
	display: block;
	width: 100%;
}
.widget > ul li a {
	line-height: 120%;
	text-decoration: none;
}
#side-search .selector {
	margin-bottom: 12px;
}
.HC #side-search .selector .customSelect {
	background: #000000!important;
	color: #ffffff;
}
#side-search .customSelect {
	background: #f8f6f1 url("../images/select-triangle.png") no-repeat scroll 91% center / 16px auto!important;
}
#side-search input[type="text"] {
	margin: 0 0 10px 0;
}
#side-search .submit-wrap, #sidebar .gform_footer, .button-wrapper {
	box-shadow: 3px 3px 2px rgba(0, 0, 0, 0.4);
	box-sizing: border-box;
	border: 2px solid #681010;
	width: 100%;
}
.HC #side-search .submit-wrap, .HC #sidebar .gform_footer, .HC .button-wrapper {
	border-color: #ffffff;
}
.gform_footer, .button-wrapper {
	float: left;
	width: 100%;
}
#body-1 input[type="submit"] {
	background: #9b1919;
	border-color: #d25555;
	border-style: solid;
	border-width: 1px 0 0 1px;
	box-sizing: border-box;
	color: #ffffff;
	font-size: 26px;
	font-weight: 700;
	height: 60px;
	line-height: 58px;
	margin: 0;
	text-align: center;
	text-transform: uppercase;
	width: 100%;
}
.dra-password-form {
	margin: 20px 0 0 0;
	width: 67%;
}
.dra-password-form input[type="password"] {
	margin: 14px 0;
}
.HC #side-search .submit-wrap {
	box-shadow: none;
	border-color: #ffffff;
	border-width: 1px;
}
.HC #side-search input[type="submit"] {
	background: none;
	border-width: 0;
}
.HC #side-search input[type="submit"]:hover {
	background: #ffffff;
	color: #000000;
}

#front-slider {
	background: #ffffff;
	border-bottom: 1px solid #000000;
}
#front-slider .slick-slide {
	opacity: 0.4;
	position: relative;
	transition: opacity 700ms ease 0ms;
}
#front-slider .slick-slide.slick-center {
	opacity: 1;
}
#front-slider .slick-prev, #front-slider .slick-next {
	background: rgba(0,0,0,0.2);
	border-width: 0;
	color: #ffffff;
	cursor: pointer;
	display: block;
	font-size: 38px;
	height: 108px;
	position: absolute;
	text-align: center;
	top: 40%;
	width: 50px;
	z-index: 2;
}
#front-slider .slick-prev {
	left: 0;
}
#front-slider .slick-next {
	right: 0;
}
#front-slider .slick-slide img {
	height: auto;
	width: 100%;
}
#front-slider .slick-slide .caption {
	/*opacity: 0;*/
	transition: opacity 700ms ease 0ms;
	background: rgba(0,0,0,0.6);
	padding: 5px;
	bottom: 0;
	left: 0;
	position: absolute;
	text-align: center;
	font-size: 32px;
	font-weight: 700;
}
#front-slider .slick-slide .caption a {
	color: #ffffff;
	padding-bottom: 10px;
	display: block;
	font-size: 28px;
}
#front-slider .slick-slide.slick-center .caption {
	opacity: 1;
}
#front-slider .slick-slide a:hover {
	text-decoration: underline;
}
#front-search {
	background: #434037;
	border-bottom: 4px solid #d3d2ce;
	border-top: 1px solid #56534b;
	padding: 100px 0 120px;
	z-index: 3;
}
#front-search .inner-page {
	display: table;
}
.HC #front-search {
	background: #000000;
}
#front-search .left, #front-search .right {
	display: table-cell;
	vertical-align: middle;
}
#front-search .left {
	color: #ffffff;
	padding: 0 5% 0 0;
	width: 30%;
}
#front-search .right .search-descrip {
	color: #ffffff;
	float: left;
	font-size: 24px;
	font-style: italic;
	margin: 10px 0 0 0;
	line-height: 130%;
}
#front-search .left .icon {
	display: inline-block;
	float: right;
	margin: 5px 0 -5px 0;
}
#front-search .right {
	width: 100%;
}
#front-search .right h3 {
	color: #ffffff;
}
#front-search form {
	position: relative;
}
#front-search form .hidden {
	display: none;
}
#front-search option {
	background: #e7e4db;
	color: #434037;
	font-family: 'source-sans-pro';
	font-weight: 700;
	padding: 3px 20px;
}
.HC #front-search option {
	background: #000000;
	color: #ffffff;
}
#front-search .hasCustomSelect {
	box-sizing: border-box;
	height: 61px;
	left: 0;
	padding: 0 20px;
	position: absolute;
	top: 0;
	width: 23%;
	z-index: 3;
}
#front-search .customSelect {
	background: url('../images/select-triangle.png') 91% center no-repeat #e7e4db;
	background-size: 16px auto;
	border-bottom: 2px solid #302e27;
	border-left: 2px solid #302e27;
	border-top: 2px solid #302e27;
	box-sizing: border-box;
	float: left;
	font-size: 24px;
	font-weight: 700;
	height: 65px;
	line-height: 61px;
	padding: 0 20px;
	position: relative;
	width: 23%;
	z-index: 2;
}
#front-search .disability_tax .customSelect {
	border-left: 0px solid #000000!important;
}
#front-search .customSelect:after {
	background: #ccc9c0;
	content: '';
	display: block;
	height: 61px;
	position: absolute;
	right: 0;
	top: 0;
	width: 2px;
}
.HC #front-search .customSelect {
	background: #000000;
	border-color: #ffffff;
	color: #ffffff;
}
#front-search #advanced-search-button {
	background: url('../images/select-triangle.png') center center no-repeat #e7e4db;
	background-size: 16px auto;
	border-color: #302e27;
	border-style: solid;
	border-width: 2px 0;
	box-sizing: border-box;
	cursor: pointer;
	float: left;
	height: 65px;
	width: 5%;
}
#front-search #advanced-search-button .search {
	background: #f0f0f0;
	box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.23);
	box-sizing: border-box;
	cursor: default;
	display: none;
	left: 0;
	padding: 5%;
	position: absolute;
	top: 65px;
	width: 100%;
}
#front-search #advanced-search-button .search .term {
	margin-bottom: 30px;
}
#front-search #advanced-search-button .search span {
	display: block;
	float: left;
	font-weight: 700;
	margin: 0 0 10px 0;
	width: 100%;
}
#front-search #advanced-search-button .search label {
	float: left;
	font-size: 0.8em;
	font-weight: 600;
	margin-bottom: 10px;
	margin-right: 5%;
	width: 45%;
}
#front-search #advanced-search-button .search label input {
	float: left;
	margin: 2px 8px 0 0;
}
#front-search #advanced-search-button .search .term:last-child {
	margin-bottom: 0;
}
#front-search .selector {
	float: left;
	overflow: hidden;
	width: 20%;
}
#front-search .selector select, #front-search .selector .customSelect {
	width: 100%;
}
#front-search .search-field {
	background: #f0eee7;
	border-color: #302e27;
	border-style: solid;
	box-sizing: border-box;
	border-width: 2px 0;
	float: left;
	height: 65px;
	padding: 0 14px;
	width: 50%;
}
.HC #front-search .search-field {
	background: #000000;
	border-color: #ffffff;
	color: #ffffff;
}
#front-search .search-submit {
	background: #9b1919;
	border: 2px solid #681010;
	box-sizing: border-box;
	color: #ffffff;
	display: block;
	float: left;
	font-family: 'dra';
	font-size: 32px;
	height: 65px;
	width: 10%;
}
.HC #front-search .search-submit {
	background: #000000;
	border-color: #ffffff;
}
.HC #front-search .search-submit:hover {
	background: #ffffff;
	color: #000000;
}

#upcoming-events {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	line-height: 1.2;
}
	#upcoming-events .events-wrap {
		padding: 1em;
		border: 1px solid #e7e4db;
		flex: 1;
	}
	#upcoming-events .event-block {
		display: flex;
		flex-direction: column;
		border-bottom: 1px solid #e7e4db;
		padding-bottom: 0.5em;
		margin-bottom: 0.5em;
	}
		#upcoming-events .event-block:last-child {
			border-bottom: none;
			padding-bottom: 0;
			margin-bottom: 0;
		}
		#upcoming-events .event-block > * {
			order: 5;
		}
		#upcoming-events .event-block .event-title {
			order: 1;
			margin: 0;
		}
		#upcoming-events .event-block .event-date {
			order: 0;
			color: #9b1919;
			font-style: italic;
			font-weight: 600;
		}
		#upcoming-events .event-block .event-location {
			margin-top: 2em;
			border-top: 1px solid #e7e4db;
			border-bottom: 1px solid #e7e4db;
			padding: 0.5em 0;
		}
			#upcoming-events .event-block .event-location:last-child {
				border-bottom: none;
				padding-bottom: 0;
			}
		#upcoming-events .event-block .event-location h4 {
			font-size: 1em;
		}
		#upcoming-events .event-block .event-accessibility {
			font-weight: bold;
			margin-top: 1em;
		}
		#upcoming-events .event-block .icon {
			float: right;
			position: relative;
			top: 0.1em;
		}

	#featured-events {
		flex: 0 0 35%;
		display: flex;
		flex-direction: column;
	}
		#featured-events .event-block .event-title {
			font-size: 1.2rem;
			margin-top: 0.5em;
		}
	#more-upcoming {
		flex: 0 0 60%;
		display: flex;
		flex-direction: column;
	}
		#more-upcoming .event-title {
			font-size: 1em;
		}
	#upcoming-events .button {
		margin: 2em auto -1em;
	}
	.HC #upcoming-events .event-block .event-date {
		color: inherit;
	}

h2.tribe-events-page-title a, h2.tribe-events-page-title a {
	color: inherit;
}
	.tribe-events-loop .tribe-events-event-meta {
		font-size: 1em;
	}
	.HC .tribe-events-list-separator-month span {
		background: #000;
	}
	.HC #tribe-bar-form {
		background: #000;
		border: 1px solid #fff;
	}
	.HC #tribe-bar-collapse-toggle, .HC .tribe-bar-views-inner {
		background: none;
	}
	.HC #tribe-bar-views .tribe-bar-views-list .tribe-bar-views-option a,
	.HC.single-tribe_events .tribe-events-event-meta,
	.HC #tribe-events .tribe-events-button {
		background: none!important;
		color: inherit!important;
	}
	.HC #tribe-bar-views [class^="tribe-icon"] {
		background: none!important;
		padding: 0;
	}
	.HC #tribe-events .tribe-events-button {
		background: none!important;
		color: inherit!important;
		border: 1px solid #fff!important;
	}
		.HC #tribe-events .tribe-events-button:hover {
			background: #fff!important;
			color: #000!important;
		}

#front-cases .item {
	width: 49%;
}
#front-cases .item.pos-0 {
	float: left;
}
#front-cases .item.pos-1 {
	float: right;
}
#front-cases .item img {
	float: left;
	margin: 0 0 17px 0;
	width: 100%;
}
#front-cases .item .meta {
	border-bottom: 2px solid #e7e4db;
	margin: 0 0 15px 0;
	padding: 0 0 19px 0;
}
#front-cases .item .meta > span {
	color: #68665f;
	font-size: 0.7em;
	font-weight: 700;
	text-transform: uppercase;
}
.HC #front-cases .item .meta > span {
	color: #ffffff;
}
#front-cases .item .meta a {
	color: #9b1919;
	font-size: 1.24em;
}
.HC #front-cases .item .meta a {
	color: #ffffff;
}
#front-cases .item .sub-title {
	font-size: 1.14em;
	font-weight: 600;
	line-height: 130%;
	margin: 0 0 3px 0;
}
#front-divider {
	background: #e7e4db;
	height: 2px;
	margin: 85px 0;
}
#front-blog .item {
	float: left;
	width: 32%;
}
#front-blog .item.pos-1 {
	margin: 0 2%;
}
#front-blog .item img {
	float: left;
	margin: 0 0 17px 0;
	width: 100%;
}
#front-blog .item .title {
	font-size: 1.14em;
	font-weight: 700;
	line-height: 120%;
}
#front-blog .item .meta {
	font-style: italic;
	margin: 8px 0;
}
.front-excerpt-more {
	display: inline-block;
	margin: 0 0 0 6px;
}

.page-template-page-impact #front-cases .item, .page-template-page-impact #front-blog .item {
	width: 100%;
}
.page-template-page-impact #front-cases .item:first-child {
	margin-bottom: 50px;
}
.page-template-page-impact #front-blog .item.pos-1 {
	margin: 35px 0;
}
.impact-divider {
	background: #e7e4db ;
	height: 2px;
	margin: 45px 0;
}

/* Cases page */
#case-isotope-filters {
	margin: 10px 0 30px;
}
#case-isotope-filters span {
	float: left;
	font-weight: 700;
	margin: 0 10px 0 0;
	padding: 9px;
}
#case-isotope-filters .sort-by {
	border-color: #0b5a8a;
	border-style: solid;
	border-width: 3px;
	color: #0b5a8a;
	cursor: pointer;
	transition: all 150ms ease 0ms;
}
#case-isotope-filters .sort-by.active {
	background: #0b5a8a;
	color: #ffffff;
}

/* Case single */
.single-case_post .entry-title {
	font-size: 2.1em;
}
.single-case_post .intro {
	color: #9b1919;
	display: block;
	font-size: 1.33em;
	font-weight: 700;
	line-height: 127%;
	margin-bottom: 28px;
}
.HC.single-case_post .intro {
	color: #ffffff;
}
.single-case_post .banner {
	margin: 0 0 16px 0;
	width: 100%;
}
.single-case_post .term-meta {
	display: block;
	margin: 0 0 10px 0;
	width: 100%;
}

.single-format-standard .term-meta {
	display:block;
	margin: 0 0 30px 0;
	width:100%;

}

.single-format-standard .term-meta a {font-weight:bold;}
.single-case_post .term-meta.date {
	color: #929292;
	font-style: italic;
	margin: 0 0 24px 0;
}
.single-case_post .term-meta a {
	font-weight: 700;
}
.single-case_post .term-meta a:hover, .single-format-standard .term-meta a:hover {
	text-decoration: underline;
}
.single-case_post .press {
	margin-top: 30px;
}
.single-case_post .press a {
	display: block;
	line-height: 115%;
	margin: 19px 0;
	font-weight:600;
}
.single-case_post .press a:hover {
	text-decoration: underline;
}
.single .files {
	margin: 20px 0 0 0;
}
.single .files > span, .single-case_post .press > span {
	color: #9b1919;
	display: block;
	font-weight: 700;
	font-size: 1.2em;
	margin: 0 0 8px 0;
}
.single .files a {
	border-color: #e7e4db;
	border-style: solid;
	border-width: 1px 0 0 0;
	display: block;
	float: left;
	font-weight: 600;
	padding: 10px 0;
	width: 100%;
}
.single .files a:last-child {
	border-width: 1px 0;
}
.single .files a:hover {
	text-decoration: underline;
}
X.single-case_post .files a span {
	background: #d9503e;
	border-radius: 2px;
	color: #ffffff;
	display: block;
	float: left;
	font-size: 11px;
	font-weight: 600;
	margin: 1px 8px 0 0;
	padding: 4px;
}
.single .files a {
	background-position: left center;
	background-repeat: no-repeat;
	background-size: auto 40px;
	padding: 20px 0 20px 40px;
}
.single .files a[data-type="html"] {
	background-image: url('../images/file-icon-html.png');
}
.single .files a[data-type="pdf"] {
	background-image: url('../images/file-icon-pdf.png');
}
.single .files a[data-type="doc"] {
	background-image: url('../images/file-icon-doc.png');
}
.single .files a[data-type="misc"] {
	background-image: url('../images/file-icon-misc.png');
}
.single-post .press-meta {
	margin: 30px 0 0 0;
}
.single-post .press-meta h4 {
	color: #9b1919;
}
.single-post .press-meta a {
	clear: both;
	display: block;
	font-weight: 600;
	margin: 9px 0;
}
.single-post .press-meta a:hover {
	text-decoration: underline;
}
.single-staff_post article .portrait {
	float: right;
	margin: 0 0 15px 15px;
	width: 40%;
}


/* Category Archive */
.category-dra-in-the-news .preview-entry {
	margin-bottom: 70px;
}
.category-dra-in-the-news .preview-entry p {
	margin-bottom: 0;
}
.category-dra-in-the-news .preview-entry strong a {
	font-size: 1.25em;
}
.category-dra-in-the-news .preview-entry strong a:hover {
	text-decoration: underline;
}
.category.archive article .meta {
	margin-bottom: 10px;
}
.category.archive article .meta.italic {
	color: #969696;
	font-style: italic;
}
#category-intro {
	margin-bottom: 30px;
}
.category-jobs .preview-entry {
	margin-bottom: 50px;
}


/* =Footer
---------------------------------------------------------------------- */

#footer {
	background: #062e47;
	color: #d0e7f5;
}
.HC #footer {
	color: #ffffff;
}
X#footer-1 .primary-nav ul ul {
	display: none!important;
}
#footer-2 .one-third {
	float: left;
	width: 32%;
}
#footer-2 .one-third.pos-1 {
	margin: 0 2%;
}
#footer-2 .two-thirds {
	float: left;
	margin: 0 0 0 2%;
	width: 64%;
}
#footer-2 h3 {
	color: #ffffff;
}
#footer-2 .upper {
	padding: 80px 0 50px;
}
#footer-2 .lower {
	border-color: #0b5a8a;
	border-style: solid;
	border-width: 1px 0;
	padding: 37px 0;
}
.HC #footer-2 .lower {
	border-color: #ffffff;
}
#footer-2 .socials .icon {
	background: #9b1919;
	display: block;
	float: left;
	font-size: 40px;
	height: 52px;
	line-height: 66px;
	margin: 0 19px 0 0;
	text-align: center;
	text-decoration: none;
	width: 52px;
}
.HC #footer-2 .socials .icon {
	background: #000000;
	border: 1px solid #ffffff;
}
#footer-2 .socials .icon:hover {
	background: #bf2525;
}
.HC #footer-2 .socials .icon:hover {
	background: #ffffff;
	color: #000000;
}
#footer-2 a, #footer-3 a {
	color: #ffffff;
	font-weight: 600;
}
#donation-starter .body {
	border-color: #0b5a8a;
	border-style: solid;
	border-width: 1px 0;
	margin: 20px 0 45px;
	padding: 0 0 45px;
}
.HC #donation-starter .body {
	border-color: #ffffff;
}
#donation-starter label {
	margin: 22px 0 10px;
}
#donation-starter select, #donation-starter .customSelect {
	box-sizing: border-box;
	width: 100%;
}
.HC #donation-starter .customSelect {
	border: 1px solid #ffffff;
}
.HC #donation-starter select, .HC #donation-starter .customSelect {
	background: #000000;
	color: #ffffff;
}
#donation-starter option {
	font-family: 'source-sans-pro';
	padding: 9px 19px;
}
#donation-starter .customSelect {
	background: #ffffff url("../images/select-triangle.png") no-repeat scroll 91% center / 16px auto;
	box-shadow: 0 0 10px rgba(0,0,0,0.6) inset;
	color: #000000;
	line-height: 150%;
	padding: 16px 19px;
}
#donation-starter .progress {
	color: #64acd8
}
.HC #donation-starter .progress {
	color: #ffffff;
}
#donation-starter .progress.active {
	color: #d0e7f5;
}
.HC #donation-starter .progress.active {
	color: #ffffff;
}
#donation-starter .progress.middle {
	margin: 0 13px;
}
#donation-starter .progress, #donation-starter .number, #donation-starter .text {
	float: left;
}
#donation-starter .number {
	margin-right: 4px;
}
#donation-starter .text {
	font-size: 17px;
	line-height: 36px;
}
#donation-starter .progress .number {
	font-size: 36px;
}
#footer-3 {
	margin: 0 0 122px;
}
#footer-3 a:hover {
	text-decoration: underline;
}
#footer-3 ul {
	display: table;
	margin: 37px auto 33px;
}
#footer-3 ul li {
	float: left;
}
#footer-3 ul li:not(:first-child):before {
	background: #0b5a8a;
	content: '';
	display: block;
	float: left;
	height: 20px;
	margin: 0 14px;
	width: 1px;
}
.HC #footer-3 ul li:not(:first-child):before {
	background: #ffffff;
}
#footer-3 .copy {
	display: block;
	font-size: 18px;
	line-height: 160%;
	text-align: center;
}
X#footer .tweets {
	width: 730px;
}
#footer .tweets .tweet {
	background: #062e47;
}
.HC #footer .tweets .tweet {
	background: #000000;
}
#footer .tweets .tweet .name {
	font-weight: 600;
}
#footer .tweets .tweet .name:hover {
	text-decoration: underline;
}
#footer .tweets .tweet .time {
	font-weight: 600;
}
#footer .tweets .tweet .text {
	font-size: 1.55em;
	font-weight: 200;
	line-height: 134%;
	margin: 10px 0 0;
}
#footer .tweets .tweet .text a {
	color: #ffffff;
	font-weight: 500;
}
#footer .tweets .tweet .text a:hover {
	text-decoration: underline;
}
#footer .tweets .tweet .text a + a:before {
	color: #d0e7f5;
	content: 'View Tweet:';
	display: inline-block;
	font-weight: 200;
	margin: 0 4px 0 0;
}



/* =Forms
---------------------------------------------------------------------- */

textarea {
	overflow: hidden;
}
select, option {
	
}
input, textarea {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
#body-1 input[type="text"], #body-1 input[type="email"], #body-1 input[type="url"], #body-1 input[type="password"], #body-1 textarea, #body-1 .customSelect {
	background: #f8f6f1;
	box-shadow: 0 0 15px rgba(160,157,147,0.8) inset;
	box-sizing: border-box;
	border: 1px solid #a09d93;
	line-height: 150%;
	padding: 16px 19px;
	width: 100%;
}
#footer input[type="text"], #footer input[type="email"], #footer input[type="url"], #footer input[type="password"], #footer textarea {
	background: #ffffff;
	box-shadow: 0 0 10px rgba(0,0,0,0.4) inset;
	line-height: 150%;
	padding: 16px 19px;
	width: 100%;
}
.HC #footer {
	background: #000000;
	color: #ffffff;
}
.HC #footer input {
	background: #000000;
	border: 1px solid #ffffff;
	box-shadow: none;
	color: #ffffff;
}
input[type="text"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="password"]:focus, textarea:focus {
	
}
.customSelect.tribe-bar-views-select {
	display: none!important;
}
form label {
	display: block;
	font-weight: 700;
}
input[type="submit"] {
	cursor: pointer;
}
.gform_wrapper .ginput_container_checkbox input[type="checkbox"] {
	float: left;
	margin: 7px 1% 0 0;
	width: 3%;
}
.gform_wrapper .ginput_container_checkbox label {
	font-weight: 500;
	margin: 0;
	width: 95%;
}
.ginput_container {
	position: relative;
}
.ginput_container select {
	height: 66px!important;
	left: 0;
	line-height: 150%;
	padding: 0 19px;
	position: absolute;
	top: 0;
	width: 100%!important;
}
#body-1 .gform_wrapper .ginput_container .customSelect {
	background-image: url("../images/select-triangle.png");
	background-position: 92% center;
	background-repeat: no-repeat;
	background-size: 16px auto;
	width: 100%;
}
.customSelectInner {
	width: 100%!important;
}
.gform_wrapper option {
	font-family: 'source-sans-pro';
	padding: 9px 19px;
}
.ginput_card_expiration_year.hasCustomSelect {
	left: 50%;
}
.customSelect.ginput_card_expiration_month {
	float: left;
	margin-right: 3%;
	width: 47%!important;
}
.customSelect.ginput_card_expiration_year {
	width: 47%!important;
}
.HC #body-1 input, .HC #body-1 textarea, .HC #body-1 .customSelect {
	background: #000000;
	border-color: #ffffff;
	box-shadow: none;
	color: #ffffff;
}
.HC #body-1 input[type="submit"] {
	border-width: 0;
}
.HC #body-1 input[type="submit"]:hover {
	background: #ffffff;
	color: #000000;
}
.HC .gform_footer {
	box-shadow: none;
	border-color: #ffffff;
	border-width: 1px;
}
.HC option {
	background: #000000;
	color: #ffffff;
}

#floating-actions {
	left: 0;
	position: fixed;
	top: 111px;
	z-index: 1000;
}
#floating-actions .icon {
	background: #bf2525;
	clear: left;
	color: #ffffff;
	float: left;
	height: 46px;
	margin: 6px 0;
	text-align: center;
	width: 46px;
}
#floating-actions .icon.social {
	font-size: 30px;
	line-height: 54px;
}
#floating-actions .icon.internal {
	font-size: 26px;
	line-height: 53px;
}
#floating-actions .text {
	background: #9b1919;
	box-sizing: border-box;
	color: white;
	display: none;
	float: left;
	font-size: 22px;
	font-weight: 200;
	line-height: 46px;
	margin: 6px 0;
	padding: 0 12px;
}
#floating-actions a:hover .text {
	display: block;
}


/* =Buttons
---------------------------------------------------------------------- */

.button {
	background: #9b1919;
	color: #ffffff;
	cursor: pointer;
	display: inline-block;
	font-size: 1.1em;
	font-weight: 700;
	height: 65px;
	line-height: 65px;
	padding: 0 46px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
}
#footer .gform_wrapper .button {
	background: #9b1919;
	border-width: 0;
	color: #ffffff;
	margin-top: 10px;
}
.HC #footer .gform_wrapper .button {
	background: #000000;
	border: 1px solid #ffffff!important;
}
.button:hover, #footer .button:hover {
	background: #bf2525;
}
.HC .button {
	background: none;
	border-color: #ffffff;
	border-width: 1px;
	border-style: solid;
}
.HC .button:hover {
	background: #ffffff!important;
	color: #000000!important;
}
a:hover {
	text-decoration: underline !important;
}
a span:hover {
	text-decoration: underline !important;
}
.flexxed {
	display: flex;
	justify-content: space-between;
}
.rightside {
	display: flex;
	flex-direction: column;
	align-items: center;
}
#tagline {
	width: 90%;
	font-size: 20px;
}
.rightside .socials {
	width: 100%;
	padding-left: 160px;
	box-sizing: border-box;
}
#soclist {
	display: flex;
}
#soclist a {
	font-family: "dra";
	font-size: 28px;
	color: #9b1919;
	margin: 0 5px;
	text-decoration: none !important;
}
#soclist a:hover {
	color: #bf2525;
}
@media(max-width: 1150px) {
	#soclist {
		justify-content: flex-end;
		padding-top: 15px;
		padding-right: 15px;

	}
}
